/*
Theme Name:     Viseo Progression Inside Child
Description:    Viseo Progression Child Theme
Author:         Henning Bulka
Template:       viseo-progression

*/

div.spalte_links {
width:15%;
float:left;
}

div.spalte_rechts {
width:85%;
float:right;
}

#suche_desktop {
margin:auto;
}

#content-pro {
padding-bottom:0px;
}

.progression-elements-slider-background {
    background-position: top center; !important
}

.search-form {
margin-bottom:0px;
max-width:300px;!important
}

.elementor-section-stretched .search-form {
max-width:350px;!important
}

.sidebar a {
color:#fff;
}

.widget-area-bottom-of-posts {
text-align: left;
}


@media only screen and (max-width: 1023px) {

div.spalte_links {
width:25%;
float:left;
}

div.spalte_rechts {
width:75%;
float:right;
}

}



@media only screen and (max-width: 767px) {

h1.blog-page-title {
	color:#ffffff;
	font-size:30px;
	margin-bottom:6px;
}

div.spalte_links {
width:30%;
float:left;
}

div.spalte_rechts {
width:70%;
float:right;
}

.suche_mobil {
margin:auto;
}

.sidebar.progression-studios-mobile-sidebar .widget {
margin-top:0px;
}

}



@media only screen and (min-width: 1024px) {

#blog-post-title-meta-container {
clear:both;
}

}